Bug 23692 - Anaconda exited abnormally
Anaconda exited abnormally
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-01-09 23:54 EST by Denis Sicard
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-10 16:36:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Denis Sicard 2001-01-09 23:54:18 EST
Installing RH 7 with the anaconda update, I always get the following 

Running anaconda - may take some time to load ...
install exited abnormaly -- recieved signal 15
sending termination signals...done
sending kill signals...done
disabling swap...
unmounting filesystems...

I install from a hard disk
I have downloaded from the web
My machine is an old 486 with 16meg.
Comment 1 Michael Fulbright 2001-01-10 16:35:50 EST
You are most likely running out of memory. We recommend at least 20 megs, 32 is

Note You need to log in before you can comment on or make changes to this bug.